#tamacenter {
	float:left;
	width: 325px;
	margin: 0 20px 20px 0;
	padding: 0px 0px 10px 0px;
	background-image: url('../images/common/bg_purple.gif');
}
#hachioji {
	float:right;
	width: 325px;
	background-image: url('../images/common/bg_purple.gif');
	padding: 0px 0px 10px 0px;
}
h4.mansion {
	width: 325px;
	height: 41px;
	font-size: 18px;
	line-height: 120%;
	font-weight: bold;
	color: #fff;
	background-image: url('../images/common/mansion_tit.gif');
	background-repeat: no-repeat;
	padding: 7px 0px 0px 22px;
}
#white_area01,#white_area02 {
	width: 267px;
	background-image: url('../images/sub/contact_bg06.gif');
	margin: 0 0 0 10px;
	padding: 20px 0px 20px 38px;
}
p.waku {
	width: 230px;
	height: 179px;
	background-image: url('../images/common/waku.gif');
	background-repeat: no-repeat;
	line-height: 120%;
	font-weight: bold; 
	margin: 0 0 5px 0;
	padding: 5px 0 0 5px;
}
#mansion_ h4{
	width: 670px;
	height:40px;
	font-size: 20px;
	line-height: 120%;
	font-weight: bold; 
	color: #fff;
	background-image: url(../images/top/mansion_tit.gif);
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding: 15px 0 0 68px;
}
#mansion_ #outside{
	float:left;
	width: 350px;
	height: 260px;
	margin: 1px 0 20px 0;
}
#mansion_ #data{
	float:right;
	width: 300px;
	height: 262px;
	background-image: url(../images/common/baibai/data_bg.gif);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
#mansion_ #data .data_l{
	float:left;
	width: 60px;
}
#mansion_ #data .data_r{
	float:right;
	width: 240px;
}
#mansion_ #data div.line04{
	width: 100%;
	height: 1px;
	background-image: url(../images/sub/line.gif) ;
	background-repeat: repeat-x ;
	margin: 8px 0;
}
#mansion_ #blue_bg{
	background-image: url(../images/top/mansion_bg.gif);
	padding: 10px;
}
#mansion_ #white_bg{
	background-image: url(../images/sub/contact_bg06.gif);
	padding: 20px 22px;
}
#mansion_ .stit{
	color: #b578d9;
	font-weight: bold; 
}
#mansion_ .pick{
	color: #a356d0;
}
#mansion_ .f13{
	font-size: 13px;
	line-height: 140%;
}